* {
    margin: 0px;
    padding: 0px;
    
}


section 
{
         background-attachment: fixed;
         background-position: center;
         background-repeat: no-repeat;
         background-size: cover;
         height: 100vh;
}

      h2{
         transform: translateY(150px);
         color: #fff;
         font-size: 60px;
         letter-spacing: 4px;
         font-weight: lighter;
         text-align: center;
         text-shadow: 2px 2px 2px black;
         font-family: 'Satisfy', cursive;
      }

      p{
         transform: translateY(160px);
         color: #fff;
         font-size: 25px;
         text-align: center;
         text-shadow: 2px 2px 2px black;
         font-family: 'Satisfy', cursive;
      }




#sidebar {
    position: fixed;
    width: 180px;
    height: 100vh;
    background: #151719;
    left: -180px;
    transition: all 500ms linear;
}

#sidebar.active{
    left: 0px;
}
#sidebar ul {
    margin-left: 10px
}
#sidebar ul li {
    color: rgba(230,230,230,0.9);
    list-style: none;
    padding: 15px 10px;
    border-bottom: 1px solid rgba(100,100,100,0.3);
}
#sidebar ul li a{
    color: rgba(230,230,230,0.9);
    text-decoration: none;
    padding: 15px 10px;
    text-transform: uppercase;
    font-size: 16px;
    font-family: sans-serif;
}



#sidebar .toggle-btn {
    position: absolute;
    left:190px;
    top: 10px;
    padding: 2px 5px;
    background: #ddd;
    border: none;
}


#sidebar .toggle-btn span{
    display: block;
    width:25px;
    height: 3px;
    background: #151719;
    margin: 3px 0;
}





















